RubyGems Navigation menu

magickly 1.4.0

A service for image manipulation - built as an extensible wrapper of Imagemagick which handles caching, c/o the Dragonfly gem.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.2 - December 10, 2014 (49.5 KB)
  2. 2.0.1 - February 19, 2014 (49 KB)
  3. 2.0.0 - February 19, 2014 (49 KB)
  4. 1.4.0 - January 26, 2012 (229 KB)
  5. 1.2.1 - December 21, 2011 (167 KB)
Show all versions (12 total)

Runtime Dependencies (5):

activesupport >= 2.0.0
addressable ~> 2.2
dragonfly ~> 0.9.5
httparty ~> 0.8.1
sinatra ~> 1.2

Development Dependencies (5):

imagesize ~> 0.1
jeweler ~> 1.5
rack-test >= 0
rspec ~> 2.4
webmock ~> 1.6

Owners:

Authors:

  • Aidan Feldman

SHA 256 checksum:

b0ed614b69fd1ef20c9a30e09f93b2612bb3f7eb9954b60579cff0f6bd28f95f

Total downloads 47,614

For this version 9,398

Licenses:

N/A

Required Ruby Version: None

Links: